Subject: Re: Job | Tech Support Remote Screening
From: shahrukh <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 19:19:06 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9185 Applicants

View All

shahrukh
I am tech lover ,who love use technology to make life in new Apex . I am very passionate about my work though skill I have I always polish it and add my thing in day to day life . for example .. internet computer networking problem solving time management leadership motivation programming and lot of this I have skill I want to make assist for me or my organisation .. how can I solve any problem with simple and efficient ,time reduce and effectively . My attitude is not compromise with quality , every solution become problem so always find out new thing with management skill , every company give you job and give them Business .

Shortlist

Reject

Current Designation Technical Support Engineer Trainer
Current Company SVG Express Services
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Ahmedabad, Gurgaon
Education
MBA/PGDM
vikrant college indore
B.Tech/B.E.
Shri GS Institute Of Technology and Science
Key Skills
Customer Support, Technical Services, International BPO, Service Desk, Technical support Engineer , Windows Troubleshooting, Training Management, Software Troubleshooting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem